<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avatar: The Next Shadow</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Avatar-The-Next-Shadow-2/digital-comic/913933</Web>
  <Summary>With grievances of the past compounding and the Omatikaya refuge in unrest, an uprising begins! A member of the clan challenges Jake's claim to leadership—invoking a trial by combat!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB913933]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
